Loading...
Searching...
No Matches
casacore::Block_internal_IsFundamental< T > Class Template Reference

`#include <Block.h>`

## Static Private Attributes

static constexpr int | value

## Friends

template<typename U>
class | Block

## Detailed Description

template<typename T>
class casacore::Block_internal_IsFundamental< T >

Definition at line 126 of file Block.h.

## Friends And Related Symbol Documentation

## Block

template<typename T>
template<typename U>

friend class Block

friend

Definition at line 127 of file Block.h.

References Block.

Referenced by Block.

## Member Data Documentation

## value

template<typename T>

int casacore::Block_internal_IsFundamental< T >::value

static constexpr private

Definition at line 128 of file Block.h.

Referenced by casacore::Block< T >::init_anyway().

The documentation for this class was generated from the following file:

- casa/Containers/Block.h